uuid: ec829b20-10c2-4ec6-8f05-d1488a497083
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_title_color
    - node.type.subsite
  module:
    - color_field
id: node.subsite.field_header_title_color
field_name: field_header_title_color
entity_type: node
bundle: subsite
label: 'Header Title Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
